EndpointsPlayers
List player credentials
GET
/players/{player_id}/credentialsReturns the player's non-revoked credentials, newest first.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
player_id*Player Id
Player whose credentials will be listed.
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/players/string/credentials"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "player_id": "string", "name": "string", "token_preview": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "scopes": [ "string" ] }]